Upgrading to PHP, Apache and MySQL

Hello,

Because PHP4 is EOL (End of Life) I want to upgrade PHP, Apache and MySQL.
But before I will upgrade I have some questions.

  1. Are there more people that upgraded to PHP5(.2.5) (latest stable version) and is everything stable?

And is there a guide how to upgrade to PHP5(.2.5), MySQL 5.0, Apache 2(.2.6) with InterWorx ?

Thanks.

Happy New Year! :smiley:

It’s not a matter of stability, per se, it’s more of a matter of compatibility of the various scripts you are running. Make sure you check before you upgrade. And yes, generally it’s best to update to the latest stable release if you’re gonna do it.